body {  
      	margin:0;
      	padding:0;
      	font-family: Arial, Helvetica, sans-serif !important;
      	font-size: 12px;
  	background-color:#CCC;
}

#contentHeaderWrapper {
	float:left;
	width:100%;
  	background:#F3F3F3;
  	background-image:url(/stylesheets/images/2816.jpg);
  	background-position:top center;
  	background-repeat: repeat-x;
}

#contentHeader {
  	width:100%;
  	background:transparent;
  	background-image:url(/stylesheets/images/2814.jpg);
  	background-position:top center;
  	background-repeat: no-repeat;
}

#header { 
	width: 960px;
      	height:215px;
      	margin: 0 auto;
      	padding:0;
      	background-image:url(/stylesheets/images/2817.jpg);
  	background-position:top center;
      	display:block;
}

#headerWrapper {
	width:960px;
	display:block;
	margin: 0 auto;
	position:relative;
}

#headerTitleText {
        position:absolute;
        top:0;
        left:0;
        width:690px;
        font-size: 36px;
        margin-top:93px;
        margin-left: 30px;
        color:#FFF;
  	font-weight: normal;
        line-height:38px;
        display:block;
        text-align:left;
}

#topbar { 
	width: 100%;
  	float:left;
	display:block;
        zoom:1;
  	background-color: #000;
  	border-bottom: 1px #C4B873 solid;
}

#searchForm { /* Pull search box inline rather than display it underneath menu item */
        display: block;
        left: 76px;
        position: relative;
        top: -31px;
        #top:-51px; /* IE6/7 Hack for broken Box Model */
}

#contentBody {
	float: left;
	width:100%;
	margin:0;
	display:inline;
  	background: #F3F3F3;
}

#bodyContainer {
	width:960px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 12px 0px 0px 0px;
	background:white;
        min-height: 300px;
        _height:300px; /* IE6 min-height hack */
}

#sidebar {
	float:left;
	width:253px;
	margin:0 0 0 0;
	display:inline;
}

#headingContainer, #headingContainerFP {
       clear:right;
}

#headingContainerFP {
  margin: 0 34px 0 34px;
}

#rssButton {
  	margin-top:-30px !important;
  	margin-left:93% !important;
}

#contentWrapper {
	width:685px;
        _width:676px; /* IE6 width hack to avoid a float drop */
	margin: 20px 0 0 268px;
}

#footerContainer {
	width:100%;
	float:left;
	height:85px;
  	background-image:url(/stylesheets/images/2815.jpg);
    	background-position: center top;
    	background-repeat: repeat-x;
	background-color: #CCC;
}

#footerWrapper {
  	width:100%;
	height:85px;
  	background-image:url(/stylesheets/images/2818.jpg);
    	background-position: center top;
    	background-repeat: no-repeat;
	background-color: transparent;
}

#footer {
	width:960px;
	display:block;
	margin:0 auto 30px;
	background-color: transparent;
	height:30px;
	color: #FFF;
	padding: 60px 0px 0px 0px;
}

#footer a:link, #footer a:visited {
       color:#FFF;
       text-decoration:none;
}

#footer a:hover {
       color:#FFF;
       text-decoration:underline;
}

/* Homepage Template Overrides */

.boxContainer {
  	margin-left: -10px !important;
}